Русский

Представляем LibertyCity Oculus ModInstaller

1 апреля 2019
andre500

На календаре первое апреля, но нам совсем не до шуток. На протяжении нескольких лет наши инженеры работали над LibertyCity Oculus ModInstaller - очки дополненной реальности, которые позволят устанавливать моды одной лишь силой мысли.

Мы взяли лучшие технологии от автоустановщиков и Modloader и собрали всё в единый стильный аксессуар, который в будущем будет дополняться новыми функциями и возможностями. Сейчас LibertyCity Oculus ModInstaller имеет следующие преимущества:

* Установка любых модификаций для всех частей GTA одним лишь взглядом на экран монитора;
* Перед вашими глазами всегда будет библиотека установленных модов, которые можно отключать и удалить совсем;
* Самообучение с помощью нейросетей и возможность установки даже самых сложных модификаций;
* На случай, если что-то пойдет не так, внесенные в игру изменения легко откатить.

Представляем LibertyCity Oculus ModInstaller
(Достаточно открыть папку с игрой и архив с модом, а затем навести взгляд очков на монитор)


Как купить?

Стартовая цена LibertyCity Oculus ModInstaller - 25 тысяч рублей. Но первая партия из 30 очков будет бесплатной! Всё, что нужно сделать для получения очков - быть зарегистрированным пользователем сайта и оставить комментарий под этой новостью.

Представляем LibertyCity Oculus ModInstaller


Презентация очков


 Открыть

Cadillac Escalade 2007

9 июня 2008 GTA San Andreas
Cadillac Escalade 2007 для GTA San Andreas.Особенности:- Модель нормального качества.- Настроенная коллизия.- Своя тень.- 2 Покраски.

Патч 1.0.3.0 (EN)

21 марта 2009 GTA 4
Патч 1.0.3.0 для английской версии GTA 4 исправляет множество различных проблем, включая проблемы с графикой, мультиплеером и системой управления. Кроме того, увеличена производительность игры.Полный список изменений:GRAPHICS:Interior Lights for ATI ...

Shadow Mapper

15 апреля 2010 GTA 4
Редактор карт для GTA IV.В архиве имеются версии для x64 и x86 разрядных систем. Кроме всего, в архиве есть пакет .bat файлов.Требования- Установленная Java.- Установленный Java Cryptography Extension (JCE) Unlimited Strength Jurisdiction Policy File...